Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  Recherche Testeurs VOIP/Visio libre : SIP - XMPP » Le 14/12/2014, à 16:48

urustu
Réponses : 516
Jacques92110 a écrit :

Pouvez-vous me conseiller concernant le paramétrage d'Ekiga ?
nota: OVH, mon fournisseur

Que veux-tu savoir ?

#1 -1 »  Webm : miroir sans perte » Le 09/11/2014, à 19:26

urustu
Réponses : 0

Bonjour,

En utilisant la fonction Retourner de Cheese, j'ai enregistré une vidéo en Miroir au format Webm.
Je souhaite sans perte de la qualité vidéo, remettre à l'endroit la vidéo.

#2 -1 »  Traitement par lot Photos : changer taille Canevas » Le 25/09/2014, à 17:13

urustu
Réponses : 1

Bonjour,

Je souhaite ajouter une bordure transparente ou blanche à une série de photos dans le but d'y ajouter une bordure graphique dans un deuxième temps.
Pour le 2e point, je compte utiliser les méthodes Watermark.

Sous Gimp, pour une photo, il suffit d'aller dans le menu Image > Taille du canevas.
J'ai cherché avec la commande composite mais sans succès.

#3 -1 »  Ubuntu 14.04 : Agencement Clavier Virgule » Le 08/08/2014, à 10:38

urustu
Réponses : 5

Bonjour,

Depuis la version 14.04 d'Ubuntu (à moins que ce soit Unity) je ne retrouve plus le moyen de changer l'Agencement du Clavier pour configurer le Point du Pavé Numérique en Virgule depuis les Paramètres du Système.

#4 Re : -1 »  Ubuntu 14.04 : Agencement Clavier Virgule » Le 08/08/2014, à 23:34

urustu
Réponses : 5

Oui Inbox, j'ai lu ce lien avant de poster mon message mais il y avait beaucoup plus simple que cela dans la version précédent d'Ubuntu (Onglet Agencement etc.).
Depuis 14.04 cette simplicité semble avoir disparue.

#5 Re : -1 »  Ubuntu 14.04 : Agencement Clavier Virgule » Le 20/09/2014, à 21:09

urustu
Réponses : 5

Bien vu JLS_77 !
J'ai toujours eu l'agencement "Français (variante)" et il me semble bien que j'avais la virgule à la place du point sur le pavé numérique.

#6 Re : -1 »  Périphériques USB sous VIRTUALBOX ?? » Le 03/05/2014, à 19:43

urustu
Réponses : 24

Pour ma part, j'ai installé :
[*]VirtualBox 4.3.10[/*]
[*]VirtualBox 4.3.10 Oracle VM VirtualBox Extension Pack[/*]

J'ai lancé les commandes :

$ sudo usermod -G disk -a $USER 
$ sudo usermod -G vboxusers -a $USER
$ sudo gedit /etc/udev/rules.d/60-vboxdrv.rules 

"60" est le numéro d'ordre qui a été défini chez moi par VirtualBox.

Avant a écrit :

KERNEL=="vboxdrv", NAME="vboxdrv", OWNER="root", GROUP="root", MODE="0600"
KERNEL=="vboxdrvu", NAME="vboxdrvu", OWNER="root", GROUP="root", MODE="0666"
KERNEL=="vboxnetctl", NAME="vboxnetctl", OWNER="root", GROUP="root", MODE="0600"

Après a écrit :

KERNEL=="vboxdrv", NAME="vboxdrv", OWNER="root", GROUP="root", MODE="0666"
KERNEL=="vboxdrvu", NAME="vboxdrvu", OWNER="root", GROUP="root", MODE="0666"
KERNEL=="vboxnetctl", NAME="vboxnetctl", OWNER="root", GROUP="root", MODE="0666"

Reboot

Si c'est OK pour toi, kaneyukio, tu peux mettre le sujet en [Résolu].

#7 -1 »  Migration LTS : 12.04 vers 14.04 » Le 07/06/2014, à 15:15

urustu
Réponses : 8

Bonjour,

En ce 7 juin 2014, mon Ubuntu 12.04.4 LTS n'a toujours basculé en version 14.04 LTS.
Faut-il forcer la commande ?

#9 Re : -1 »  Migration LTS : 12.04 vers 14.04 » Le 08/08/2014, à 10:45

urustu
Réponses : 8

La 14.04.1 est sortie mais ma version 12.04.4 n'a toujours pas basculé.
Bon tant pis, je réinstalle ma machine en 14.04 LTS.

#10 -1 »  grub-install : changer répertoire /boot/efi/EFI/ubuntu » Le 22/06/2014, à 20:57

urustu
Réponses : 2

Bonjour,

Comment changer le répertoire de destination "/boot/efi/EFI/ubuntu" en "/boot/efi/EFI/NEWNAME" dans la commande :

$ sudo grub-install /dev/sda

C'est le répertoire est celui qui contient les fichiers :

grub.cfg
grubx64.efi
shimx64.efi

J'ai tenté en vain cette option :

$ sudo grub-install /dev/sda --boot-directory=/boot/efi/EFI/NEWNAME

Comme l'indique le man, il me crée un répertoire "/boot/efi/EFI/NEWNAME/grub" avec des fichiers .mod mais ce n'est pas ce que je recherche.


Je ne peux pas non plus faire un simple :

sudo mv ubuntu NEWNAME

car lorsque je lance la commande :

sudo efibootmgr

Au prochain boot le répertoire renommé n'est pas trouvé.

#11 Re : -1 »  grub-install : changer répertoire /boot/efi/EFI/ubuntu » Le 27/06/2014, à 10:44

urustu
Réponses : 2

@Malbo : Je n'ai pas laissé "en plan" l'autre sujet comme tu le prétends. Je galère toujours.

Ici, le sujet est différent.
J'ai réussi à changer de répertoire pour les fichiers .efi mais à présent je bloque sur le grub.cfg que le boot cherche dans le répertoire "/boot/efi/EFI/ubuntu".

#12 -1 »  EFI : Booter sur Ubuntu » Le 09/06/2014, à 15:10

urustu
Réponses : 4

Bonjour,

Depuis que j'ai supprimé la partition EFI je ne peux plus booter sur mes 2 Ubuntu 12.04.4 et 14.04 (ni aucun autre OS).
Comment regénérer les fichiers dans l'arborescence /boot/efi/EFI/ afin de pouvoir rebooter sur Ubuntu ?

#13 Re : -1 »  EFI : Booter sur Ubuntu » Le 10/06/2014, à 22:17

urustu
Réponses : 4

Merci Bougron, ça fonctionne.
La dernière commande "efibootmgr -v" ne m'a rien envoyé.

Une autre question : j'ai 2 versions d'Ubuntu installées (12.04.4 et 14.04).
J'ai lancé les commandes depuis chacune des versions.

Voici les fichiers générés  :

Ubuntu 12.04.4 :
----------
./EFI/ubuntu: 
grub.cfg 
grubx64.efi 
shimx64.efi 
Ubuntu 14.04 :
----------
./EFI/ubuntu: 
grub.cfg 
grubx64.efi 
MokManager.efi 
shimx64.efi 

J'ai tenté de distinguer les 2 arborescences en les renommant "./EFI/ubuntu12" et "./EFI/ubuntu14" mais le boot a fonctionné.
Est-ce possible d'avoir plusieurs EFI pour chaque version ?

#14 Re : -1 »  Connaitre sa version Alpha/Beta d'Ubuntu LTS ? » Le 01/03/2014, à 17:53

urustu
Réponses : 14

Merci à vous deux.
Dommage que cette info ne soit pas écrite quelle que part.

#15 Re : -1 »  Connaitre sa version Alpha/Beta d'Ubuntu LTS ? » Le 24/03/2014, à 12:20

urustu
Réponses : 14
michel_04 a écrit :

Tu peux ajouter [Résolu] au titre de ton post en cliquant sur "Modifier" au bas de ton premier message, merci.

Désolé mais le sujet n'est pas résolu.

$ cat /etc/lsb-release && uname -a
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION="Ubuntu Trusty Tahr (development branch)"
Linux pavilion 3.13.0-13-generic #33-Ubuntu SMP Tue Feb 25 18:52:10 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

#16 Re : -1 »  Connaitre sa version Alpha/Beta d'Ubuntu LTS ? » Le 16/05/2014, à 22:14

urustu
Réponses : 14

Je relance ce soir vos commandes :

$ cat /etc/lsb-release && uname -a
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION="Ubuntu 14.04 LTS"
Linux pavilion 3.13.0-24-generic #47-Ubuntu SMP Fri May 2 23:30:00 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
$ lsb_release -a;uname -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 14.04 LTS
Release:	14.04
Codename:	trusty
Linux pavilion 3.13.0-24-generic #47-Ubuntu SMP Fri May 2 23:30:00 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

Je comprends donc que j'ai la version définitive de la 14.04.
Seule la ligne DISTRIB_DESCRIPTION diffère.

Mais en allant des les Paramètres de l'interface graphique Gnome, dans la section Détails, je lis encore la version 13.10.
De même j'ai également la version 12.04.4 LTS qui n'a pas encore évolué en 14.04 LTS.

#17 Re : -1 »  Connaitre sa version Alpha/Beta d'Ubuntu LTS ? » Le 16/05/2014, à 22:25

urustu
Réponses : 14

Voici ce que j'obtiens sous 12.04.4 en ce 16/05/2014 :

$ cat /etc/lsb-release && uname -a
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=12.04
DISTRIB_CODENAME=precise
DISTRIB_DESCRIPTION="Ubuntu 12.04.4 LTS"
Linux pavilion 3.11.0-20-generic #35~precise1-Ubuntu SMP Fri May 2 21:32:55 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux
$ lsb_release -a;uname -a
LSB Version:	core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-amd64:core-4.0-noarch
Distributor ID:	Ubuntu
Description:	Ubuntu 12.04.4 LTS
Release:	12.04
Codename:	precise
Linux pavilion 3.11.0-20-generic #35~precise1-Ubuntu SMP Fri May 2 21:32:55 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

#18 -1 »  Convertir BMP 32 bits en 8 bits 256 couleurs » Le 04/05/2014, à 22:34

urustu
Réponses : 0

Bonjour,

J'ai besoin de convertir un lot de fichiers .BMP, réalisés avec Gimp en 32 bits, en 8 bits.
Comme je n'ai pas trouvé le moyen de le faire directement sous Gimp, j'utilisais jusque là une solution qui fonctionnait bien :

$ mogrify -colors 256 -compress None -path repertoiredest_8b repertoiresource_32b/*.bmp

Or aujourd'hui, le résultat n'est plus au rendez-vous !
J'utilise XnView pour vérifier le nombre de bits des couleurs et je suis sous Ubuntu 12.04.4 LTS 64 bits.
La dernière fois que j'ai utilisé cette commande, j'étais sous Ubuntu 13.10 32 bits. L'OS y serait-il pour quelque chose ?

J'ai également tenté en vain :

$ convert imagesource32b.bmp -colors 256 imagedest8b.bmp

#19 Re : -1 »  [Résolu] AMD HD 8830 (device 9832) » Le 09/04/2014, à 09:38

urustu
Réponses : 9

Bonjour Leospaxer,

J'ai un triple boot mais j'utilise principalement Ubuntu 12.04 LTS qui ne présente plus de problème depuis la 12.04.3.
Mais ma version Alpha qui a dû je pense basculer en Bêta sans que je ne m'en aperçoive, fonctionne très bien avec ma carte vidéo.
Sinon j'ai aussi Fedora qui fonctionne.

#20 Re : -1 »  [Résolu] AMD HD 8830 (device 9832) » Le 11/04/2014, à 15:10

urustu
Réponses : 9

Ca date pour moi mais il me semble que j'avais réussi avec avec la 12.04.3 ou 12.04.4.
Pour moi depuis la 14.04.Alpha1 ou 2, la carte vidéo était reconnue.
Mais je suis tellement dans une situation instable que j'attends avec impatience la version finale de la 14.04 LTS pour repatir proprement.
Pour le F9, quelqu'un sur ce forum m'avait conseillé de lancer un script d'audit qui m'avait résolu pour un temps le soucis. Mais je n'ai pas réussi à isoler la commande magique.
Donc pour moi, la solution existe mais reste à la trouver.

#21 Re : -1 »  boot impossible sur pavilion g6 » Le 11/04/2014, à 14:58

urustu
Réponses : 43
malbo a écrit :

Dites merci à HP. Toujours à la pointe pour faire chier le monde.

Ils ont la voie royale car même la DGCCRF ne peut intervenir... mad

leospaxer a écrit :

Je suis dans la même situation que vous...

De mon côté, la seule solution trouvée pour l'instant, c'est de mettre mon ordinateur en veille électrique (ou hibernation).

#22 -1 »  Serveur Web GPG » Le 04/04/2014, à 15:36

urustu
Réponses : 2

Bonjour,

J'utilise GPG pour mes échanges de courriels et de partage de fichiers.
Existe-t-il un projet d'hébergement de site Web (texte, photos, vidéos, sons) totalement cryptée avec GPG ?
Ainsi seule une cible d'utilisateurs aurait la possibilité d'accéder à mes informations critiques.

#23 Re : -1 »  [Résolu] Google-Earth et Saucy : installation impossible sur AMD64 » Le 24/03/2014, à 12:00

urustu
Réponses : 13
jeange a écrit :

Est-ce qu'il y du a positif depuis fin 2013 ?

Pour moi, ayant tout testé, j'ai jeté l'éponge... pour l'instant. sad

#24 Re : -1 »  [Résolu] Google-Earth et Saucy : installation impossible sur AMD64 » Le 28/03/2014, à 21:54

urustu
Réponses : 13

Merci Jeange d'avoir relancé le sujet.
J'ai donc suivi ton conseil : reprendre l'éponge. wink


1) Je n'ai pas suivi ton cheminement car depuis l'ouverture du sujet, le problème semble a présent résolu pour le paquet "google-earth-stable" depuis les Dépôts. C'est la version "googleearth 6.0.3.2197+0.7.0-1" qui fonctionne désormais chez moi.

Voici l'A Propos :

Google Earth			6.0.3.2197
Date de la version		13/5/2011
Heure de la version		17:16:07
Moteur de rendu			OpenGL
Système d'exploitation		Linux (3.11.0.0)
Pilote vidéo			ATI Technologies Inc.
Taille de texture maximale	16384x16384
Serveur				kh.google.com

2) J'ai également testé mais sans succès le paquet désormais disponible chez Google :
google-earth-stable 7.1.2.2041-r0

Quand je lance le programme après l'avoir installé, j'ai :

$ google-earth
[0328/083607:ERROR:net_util.cc(2195)] Not implemented reached in bool net::HaveOnlyLoopbackAddresses()
[0328/083609:ERROR:x509_certificate_nss.cc(730)] CERT_PKIXVerifyCert for www.google.com failed err=-8181
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:x509_certificate_nss.cc(730)] CERT_PKIXVerifyCert for accounts.google.com failed err=-8181
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
[0328/083609:ERROR:nss_ocsp.cc(581)] No URLRequestContext for OCSP handler.
Google Earth has caught signal 11.



We apologize for the inconvenience, but Google Earth has crashed.
 This is a bug in the program, and should never happen under normal
 circumstances. A bug report and debugging data have been written
 to this text file:

    /home/urustu/.googleearth/crashlogs/crashlog-5335266a.txt

Please include this file if you submit a bug report to Google.

3) Méthode Wiki Ubuntu-fr.org
J'obtiens la même version qu'à la première méthode mais le processus d'installation est un peu plus compliquée.
A l'époque de l'ouverture de ce sujet, la méthode ne fonctionnait pas. Peut-être que la version de l'époque n'était pas la même.


En conclusion, l'installation du paquet "google-earth-stable" depuis les Dépôts fonctionne à présent. Est-ce par hasard à force d'essayer pleins de choses ? Pour l'instant je peux dire que le sujet est RESOLU sur un AMD64.